cname: ti_full_2m
outpath: "@tmpdir@"

# Important details
n_monomers: 2
include_np_coupling: False

# Other args
time: !Range
  rmin: 0
  rmax: 39900
  n_steps: 200000

# Field implementation
omega: !Single
  item: 0.1025

phi: !Single
  item: 1.57

epsilon: !Single
  item: -0.31412

C_np: !Single
  item: [0.005, 0.0]

V_np: !Single
  item: 0.1

V: !Single
  item: 0.1

J: !Single
  item: 0.0025

mus: !Single
  item: [1.0, 1.0]

E0: !Single
  item: 1.0e-5
